System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.TemplateControlParser

ASP.NET uses this class to parse .aspx pages.

Implements a parser for .aspx files. This class cannot be inherited.

- Constructor

  This constructor sets default values to be used during page parsing.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Type To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.IHttpHandler `` `` `` To be added

  Returns an instance of a compiled page for the specific virtual path.

  Returns the compiled instance of the requested page.

  The virtual path of the requested file. The physical path of the page. An object that contains information about the current Web request. 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Type `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.